* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

img {
    border: none;
}

.footer {
    padding: 15px;
    text-align: center;
    color: #333;
    background: #fabe0f;
}

ul,
ol,
li {
    list-style: none;
}

html {
    font-size: 62.5%;
    min-height: 100%;
}

.mobe {
    font-size: 13.33333333vw;
}

body {
    font-size: 22px;
    position: relative;
    max-width: 1920px;
    margin: 0 auto;

}


.mypc .mar50 {
    margin-top: 50px;
}

p {
    line-height: 1.7;
    margin-bottom: 0;
}

.mymobe .mar50 {
    margin-top: 15px;
}

.mypc .mar20 {
    margin-top: 20px;
}

.mar10 {
    margin-top: 10px;
}

.mymobe .mar20 {
    margin-top: 15px;
}

.mypc .mar30 {
    margin-top: 30px;
}

.mymobe .mar30 {
    margin-top: 15px;
}

.mobe .mymobe {
    font-size: .24rem;
}

body {
    font-family: '微软雅黑', 'Heiti SC';

}

.navtop {
    background: #000000;
    position: sticky;
    top: 0;
    z-index: 99;
}

.mypc .nav-item {
    height: 75px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.mypc .logoimg {
    width: 166px;
    height: 50px;
}

.mypc .nav-item a {
    font-size: 16px;
    text-decoration: none !important;
}

.mypc .bta {
    display: inline-block;
    margin: 0 5px;
    background: #fabe0f;
    color: #000;
    width: 100px;
    height: 35px;
    text-align: center;
    line-height: 35px;
    border-radius: 20px;
    transition: .3s ease all;
}

.mypc .bta:hover {
    background: #888;
    color: #fabe0f;
}

.mymobe .nav-item {
    height: .8rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.mymobe .logoimg {
    width: 1.2rem;

}

.mymobe .nav-item a {

    text-decoration: none !important;
}

.mymobe .bta {
    display: inline-block;
    color: #fabe0f;

}

.mypc .top-con {
    width: 100%;
    height: 774px;
    background: url(../images/top.jpg) center top no-repeat;
}

.mypc .topa {
    display: block;
    width: 280px;
    height: 86px;

    margin-top: 532px;
    margin-left: 40px;
}

.mymobe .topt {
    font-size: .3rem;
    margin-top: 0;
}

.mypc .nav1 {
    width: 100%;
    height: 503px;
    padding: 35px 0 60px 0;
    background: url(../images/bg1.jpg) center top no-repeat;
}

.mymobe .nav1 {
    padding: .3rem 0;
    background: url(../images/bg1.jpg) center top no-repeat;
    background-size: cover;
}

.mypc .nav1-item {
    display: flex;
    justify-content: space-between;
    color: white;
    margin-top: 40px;
}

.mymobe .nav1-item {
    display: flex;
    justify-content: space-between;
    color: white;
    margin-top: .3rem;
    flex-wrap: wrap;
}

.mypc .nav1-pro {
    width: 255px;
}

.mymobe .nav1-pro {
    width: 3rem;
    margin-bottom: .4rem;
}

.mypc .zwp {
    visibility: hidden;
}

.mypc .nav1p {
    height: 45px;
    line-height: 45px;
    background: #fabe0f;
    color: #000;
    text-align: center;
    margin-bottom: 10px;
}

.mymobe .nav1p {
    height: .5rem;
    line-height: .5rem;
    background: #fabe0f;
    color: #000;
    text-align: center;
    margin-bottom: 10px;
}

.btimg {
    cursor: pointer;
}

.mymobe .btimg {
    width: 3rem;
    margin: 0 auto;
}

.icon1 {

    margin-top: -4px;
}

.mymobe .icon1 {
    width: .32rem;
}

.mymobe .topt1 {
    margin-top: .3rem;
}

.pro-tab {
    display: flex;
    justify-content: space-around;
    padding-bottom: 15px;
    border-bottom: 1px #6d6d6d solid;
}

.pro-tab>div {
    width: 1px;
    flex: 1;
    text-align: center;
    cursor: pointer;
    position: relative;
}

.mypc .pro-tab>div.act::after{
   content: "";
   position: absolute;
   width: 100px;
   height: 3px;
   background: #fabe0f;
   left: 50%;
   margin-left: -50px;
   bottom:-15px;
}
.mypc .imgb {
    height: 120px;
    margin-bottom: 10px;
}


.mymobe .pro-tab>div.act::after{
    content: "";
    position: absolute;
    width: 1.2rem;
    height: 3px;
    background: #fabe0f;
    left: 50%;
    margin-left: -.6rem;
    bottom:-15px;
 }
 .mymobe .imgb {
     height: 1rem;
     margin-bottom: 10px;
 }
 .pro-item{
    display: none;
 }
 .mypc .pro-item{
    padding: 30px;
 }
 .pro-item.act{
    display: flex;
    background: #f2f4f5;
    align-items: flex-start;
 }
 .mymobe .pro-item.act{
    display: block;
 }
 .mypc .sec-tab{
    flex: 1;
    display: flex;
   
    flex-wrap: wrap;
    
 }
 .mypc .imgd{
    width: 420px;
    height: 320px;
    border: 10px #fabe0f solid;
    object-fit: cover;
 }
 .mymobe .imgd{
    display: block;
    width:5rem;
    margin: .3rem auto;
    border: 10px #fabe0f solid;
    object-fit: cover;
 }
 .mypc .sec-tab span{
    display: block;
    width: 310px;
    height: 45px;
    margin: 5px 10px;
    line-height: 45px;
    
    cursor: pointer;
 }
 .mymobe .sec-tab span{
    display: inline-block;
    width: 3rem;
    height: .5rem;
    margin:.1rem .2rem;
    line-height:.5rem;
    
    cursor: pointer;
 }
 .sec-tab span.act{
    background: #fabe0f;
    border-radius: 25px;
    text-align: center;
 }
 .mymobe .sec-pic{
    padding-bottom: .3rem;
 }
 .mymobe .ctimg{
    margin-top: .3rem;
 }

 .mypc .nav2{
    width: 100%;
    height: 834px;
    padding:30px 0;
    background: url(../images/bg2.jpg) center top no-repeat;
 }
.mymobe .nav2{
   
    padding:.3rem 0;
    background: url(../images/bg2.jpg) center top no-repeat;
    background-size: cover;
}
 .mypc  video {
    display: block;
    margin: 30px auto;
    width:1133px;
    height: 652px;
    cursor: pointer;
    margin-top: 50px;
}
.mymobe  video {
    display: block;
    width: 100%;
    cursor: pointer;
    margin-top: .3rem;
}
.mypc .formitem{
    width: 100%;
    height:826px;
    padding: 50px 0;
    padding-top: 70px;
    background: url(../images/bg3.jpg) center top no-repeat;

}

.mymobe .formitem{
    width: 100%;
   
    padding:.3rem 0;
    background: url(../images/bg3.jpg) center top no-repeat;
    background-size: cover;
}
.mypc .form-item{
    width: 920px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.bd_con{
    background: #fabe0f;
    color: #000;
}
.mypc .bd_con{
    padding: 20px;
    padding-bottom: 50px;
}
.mymobe .bd_con{
    padding: .3rem;
}
.mypc input[type='text']{
    display: block;
    width: 420px;
    height: 50px;
    padding-left: 15px;
    background: transparent;
    border: 1px #6d6d6d solid;
    margin-bottom: 20px;
    outline: none;
}
.mymobe input[type='text']{
    display: block;
    width:100%;
    height: .7rem;
    padding-left: 15px;
    background: transparent;
    border: 1px #6d6d6d solid;
    margin-bottom: 20px;
    outline: none;
}
.txt{
    display: block;
    width: 100%;
    padding: 15px;
    outline: none;
    border: 1px #6d6d6d solid;
    height: 80px;
    background: transparent;
    resize: none;
}
.mypc .tj{
    display: block;
    cursor: pointer;
    margin: 0 auto;
    margin-top: 30px;
}
.mymobe .tj{
    display: block;
    cursor: pointer;
    margin: 0 auto;
    margin-top: .3rem;
    width:4rem;
}
.mymobe .bd_con h4{
    font-size: .24rem;
}
.mymobe .imgpro{
    display: block;
    width: 40%;
    margin: .3rem auto;
}